=== debian/control ===
Source: libjcode-pm-perl
Section: interpreters
Priority: optional
Build-Depends: debhelper (>= 3.0.5)
Maintainer: Atsushi KAMOSHIDA <kamop@debian.org>
Standards-Version: 3.5.4.0

Package: libjcode-pm-perl
Architecture: any
Depends: ${shlibs:Depends},${perl:Depends}
Description: Perl extension interface to convert Japanese text
 Jcode.pm is a Perl module that handles various Japanese charsets. 
 It has all features available on jcode.pl PLUS
  - Object-oriented approach on Japanese text handling 
  - mime header handling 
  - Unicode feature (UCS2 and UTF8)
