## libjcode-pm-perl 2.07

=== debian/changelog ===
libjcode-pm-perl (2.07-1) unstable; urgency=medium

  * New upstream version
  * Maintain package in Debian Perl Group
    Closes: #1107699
  * Source format 3.0 (quilt)
    Closes: #1007068
  * Add Homepage
  * Add watch file
  * d/copyright: DEP5
  * d/rules: switch from debhelper to dh
  * debhelper-compat (= 13)
  * Build-Depends: perl-xs-dev, perl:native
  * Add ${misc:Depends}
  * Standards-Version: 4.7.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Add lintian-overrides for national-encoding

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jun 2025 22:13:30 +0200

libjcode-pm-perl (2.06-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of obsolete debhelper compat 5 and 6 in bookworm":
    Bump to 7 in debian/{compat,control}.
    (Closes: #965652)
  * Fix "missing required debian/rules targets build-arch and/or build-
    indep": Add missing targets.
    (Closes: #999237)

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Dec 2021 23:28:02 +0100

libjcode-pm-perl (2.06-1) unstable; urgency=low

  * New upstream Release.

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 11 Aug 2006 15:40:06 +0900

libjcode-pm-perl (2.03-1) unstable; urgency=low

  * New upstream Release.(Closes: #339800)

 -- Atsushi Kamoshida <kamop@debian.org>  Wed, 23 Nov 2005 03:01:12 +0900

libjcode-pm-perl (0.88-2) unstable; urgency=low

  * Fixed Section in control file.

 -- Atsushi Kamoshida <kamop@kamop.org>  Fri, 18 Mar 2005 19:32:12 +0900

libjcode-pm-perl (0.88-1) unstable; urgency=low

  * New upstream Release.(Closes: #258536)

 -- Atsushi KAMOSHIDA <kamop@debian.org>  Fri, 18 Mar 2005 17:34:27 +0900
