=== debian/control ===
Source: libjcode-pm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Atsushi KAMOSHIDA <kamop@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjcode-pm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjcode-pm-perl.git
Homepage: https://metacpan.org/release/Jcode

Package: libjcode-pm-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl extension interface to convert Japanese text
 Jcode.pm is a Perl module that handles various Japanese charsets.
 It has all features available on jcode.pl PLUS
  - Object-oriented approach on Japanese text handling
  - mime header handling
  - Unicode feature (UCS2 and UTF8)
