=== debian/watch ===
version=4
https://metacpan.org/release/Jcode   .*/Jcode-v?@ANY_VERSION@@ARCHIVE_EXT@$
